Fixed now into Precise/Quantal

** Changed in: alacarte (Ubuntu)
       Status: Triaged => Invalid

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to alacarte in Ubuntu.
https://bugs.launchpad.net/bugs/356188

Title:
  alacarte crashed with ExpatError in parseFile()

Status in Ubuntu:
  Invalid
Status in “alacarte” package in Ubuntu:
  Invalid

Bug description:
  Binary package hint: alacarte

  When Editing menu, menu have been cleaned. When try to edit again,
  this error occured.

  ProblemType: Crash
  Architecture: amd64
  DistroRelease: Ubuntu 9.04
  ExecutablePath: /usr/bin/alacarte
  InterpreterPath: /usr/bin/python2.6
  Package: alacarte 0.11.10-0ubuntu1
  PackageArchitecture: all
  ProcCmdline: /usr/bin/python -OOt /usr/bin/alacarte
  ProcEnviron:
   PATH=(custom, user)
   LANG=ru_RU.UTF-8
   SHELL=/bin/bash
  PythonArgs: ['/usr/bin/alacarte']
  SourcePackage: alacarte
  Title: alacarte crashed with ExpatError in parseFile()
  Uname: Linux 2.6.28-11-generic x86_64
  UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/356188/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to